
.lang-switcher-wrapper .wpml-ls-legacy-list-horizontal ul {
	text-align: center;
}

.lang-switcher-wrapper .wpml-ls-legacy-list-horizontal ul li a {
	padding: 5px !important;
}

.lang-switcher-wrapper .wpml-ls-legacy-list-horizontal ul li a img {
	opacity: 0.5;
}

.lang-switcher-wrapper .wpml-ls-legacy-list-horizontal ul li.wpml-ls-current-language a img {
	opacity: 1;
}

li.lang-switcher-1 {
	display: none !important;
}


@media only screen and (max-width: 767px) {
	li.lang-switcher-1 {
		display: block !important;
	}

	li.lang-switcher-2 {
		display: none !important;
	}
}

